### Method

# Qmi MessagePdcActivateConfigOutput ref

since: 1.18

#### Declaration [src]

    QmiMessagePdcActivateConfigOutput*
    qmi_message_pdc_activate_config_output_ref (
      QmiMessagePdcActivateConfigOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessagePdcActivateConfigOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.